=== modified file 'archive-reports'
--- archive-reports	2024-04-26 19:45:04 +0000
+++ archive-reports	2024-07-15 19:47:25 +0000
@@ -25,7 +25,7 @@
 GERMINATE="$HOME/mirror/ubuntu-germinate"
 OUT="$HOME/public_html"
 DEVEL=oracular
-PROPOSED_MIGRATION_SERIES="trusty xenial bionic focal jammy mantic noble oracular"
+PROPOSED_MIGRATION_SERIES="trusty xenial bionic focal jammy noble oracular"
 
 mtimes="$(mktemp -d)"
 
@@ -99,7 +99,7 @@
 	--exclude yakkety\* --exclude zesty\* --exclude artful\* \
 	--exclude cosmic\* --exclude disco\* --exclude eoan\* \
 	--exclude groovy\* --exclude hirsute\* --exclude impish\* \
-	--exclude kinetic\* --exclude lunar\* \
+	--exclude kinetic\* --exclude lunar\* --exclude mantic\* \
 	--include Packages\* --include Sources\* --include Release\* \
 	--include udeb.list --include \*\*/installer-\*/current \
 	--include Contents-\* \

=== modified file 'update-germinate'
--- update-germinate	2024-04-26 19:45:04 +0000
+++ update-germinate	2024-07-15 19:47:25 +0000
@@ -9,62 +9,62 @@
 	GERMINATE_OPTIONS="-a amd64"
 }
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntu.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "kubuntu.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in mantic noble oracular; do
+for dist in noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "edubuntu.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "xubuntu.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntustudio.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "lubuntu.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in mantic noble oracular; do
+for dist in noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntucinnamon.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntukylin.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntu-mate.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntu-budgie.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in mantic noble oracular; do
+for dist in noble oracular; do
 	options_for_dist "$dist"
 	update-one-germinate "ubuntu-unity.$dist" "$dist" main,restricted,universe,multiverse
 done
 
-for dist in focal jammy mantic noble oracular; do
+for dist in focal jammy noble oracular; do
 	GERMINATE_OPTIONS="-a i386" \
 	update-one-germinate "i386.$dist" "$dist" main,restricted,universe,multiverse
 done

=== modified file 'update-seeds'
--- update-seeds	2024-04-26 19:48:43 +0000
+++ update-seeds	2024-07-15 19:47:25 +0000
@@ -9,20 +9,20 @@
 
 ONLY_SERIES="$1"
 
-for dist in platform.{focal,jammy,mantic,noble,oracular} \
-            ubuntu.{focal,jammy,mantic,noble,oracular} \
-            kubuntu.{focal,jammy,mantic,noble,oracular} \
-            edubuntu.{mantic,noble,oracular} \
-            xubuntu.{focal,jammy,mantic,noble,oracular} \
-            i386.{focal,jammy,mantic,noble,oracular} \
-            ubuntustudio.{focal,jammy,mantic,noble,oracular} \
-            lubuntu.{focal,jammy,mantic,noble,oracular} \
-            ubuntukylin.{focal,jammy,mantic,noble,oracular} \
-            ubuntucinnamon.{mantic,noble,oracular} \
-            ubuntu-core.{focal,jammy,mantic,noble,oracular} \
-            ubuntu-mate.{focal,jammy,mantic,noble,oracular} \
-            ubuntu-budgie.{focal,jammy,mantic,noble,oracular} \
-            ubuntu-unity.{mantic,noble,oracular}; do
+for dist in platform.{focal,jammy,noble,oracular} \
+            ubuntu.{focal,jammy,noble,oracular} \
+            kubuntu.{focal,jammy,noble,oracular} \
+            edubuntu.{noble,oracular} \
+            xubuntu.{focal,jammy,noble,oracular} \
+            i386.{focal,jammy,noble,oracular} \
+            ubuntustudio.{focal,jammy,noble,oracular} \
+            lubuntu.{focal,jammy,noble,oracular} \
+            ubuntukylin.{focal,jammy,noble,oracular} \
+            ubuntucinnamon.{noble,oracular} \
+            ubuntu-core.{focal,jammy,noble,oracular} \
+            ubuntu-mate.{focal,jammy,noble,oracular} \
+            ubuntu-budgie.{focal,jammy,noble,oracular} \
+            ubuntu-unity.{noble,oracular}; do
 	if [ "$ONLY_SERIES" ]; then
 		case $dist in
 			*.$ONLY_SERIES)

